Page MenuHomePhabricator

Protect log should show expiry in interface language
Closed, ResolvedPublic

Description

See https://nl.wikipedia.org/w/index.php?title=Speciaal:Logboeken&page=Beyonc%C3%A9+Knowles&uselang=en

18:14, 17 June 2015 Edoderoo (Talk | contribs) protected Beyoncé Knowles ‎‎[edit=sysop] (vervalt niet)‎[move=sysop] (vervalt op 1 jul 2015 om 13:14 (UTC)) (Bewerkingsoorlog) (hist)

One part of the log entry shown in content language while the other part shown in interface language is wrong. Interface language should be shown here.

Event Timeline

Glaisher created this task.Nov 19 2015, 5:32 AM
Glaisher raised the priority of this task from to Needs Triage.
Glaisher updated the task description. (Show Details)
Glaisher added projects: MediaWiki-Logging, I18n.
Glaisher added a subscriber: Glaisher.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptNov 19 2015, 5:32 AM
Glaisher updated the task description. (Show Details)Nov 19 2015, 5:33 AM
Glaisher set Security to None.
Umherirrender closed this task as Resolved.Nov 20 2015, 6:09 PM
Umherirrender claimed this task.
Umherirrender added a subscriber: Umherirrender.

This was fixed with T47988 for new log entries. But it is impossible to migrate old log entries to the new style.
See the interface language at newer log entries: https://nl.wikipedia.org/w/index.php?title=Speciaal%3ALogboeken&type=protect